VIRTUAL CREDIT CARD - Bug #13929

[iOS] Trx history statement date 00000000
05 July 2022 03:11 PM - Yasmin Zahir

Status: Resolved
Priority: Normal
Assignee: Wen Huei Pang
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05 July 2022

0%
0.00 hour
0.00 hour

Description

for Trx history, when statement date 00000000. display on top of the list without header as this is ongoing transaction

History

#1 - 07 July 2022 10:31 AM - Wen Huei Pang

- Status changed from New to Pending Information

Need user id to simulate with statement date 00000000

#2 - 08 August 2022 12:38 PM - Wen Huei Pang

- Status changed from Pending Information to Resolved

Files

ee883f77-18cc-47e7-8fb5-ef6173ecf901. jfif

08 April 2025

68 KB

05 July 2022

Yasmin Zahir
